Lavalite package that provides sob-job management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `sob/sob-job`.

    "sob/sob-job": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Sob\SobJob\Providers\SobJobServiceProvider::class,

And also add it to alias

    'SobJob'  => Sob\SobJob\Facades\SobJob::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Sob\\SobJobTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Sob\SobJob\Providers\SobJobServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Sob\SobJob\Providers\SobJobServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Sob\SobJob\Providers\SobJobServiceProvider" --tag="view"


## Usage


