<?php

namespace Sob\SobJob\Repositories\Eloquent;

use Sob\SobJob\Interfaces\TableTestRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TableTestRepository extends BaseRepository implements TableTestRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('sob.sob-job.table_test.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('sob.sob-job.table_test.model.model');
    }
}
